# update channels.urmic.org
channel_rtmp_ips=("172.16.99.181" "172.16.99.182" "172.16.99.183" "172.16.99.184" "172.16.99.185" "172.16.99.186" "172.16.99.187")
CHANNEL_URMIC_ORG=$(cat <<EOF
rm -rf channel.urmic.org
echo "Pulling latest changes from remote Git..."
git clone https://devdatt:$1@git.dbhatt.org/serverwa/channel.urmic.org.git
cd channel.urmic.org
cp nginx.conf /etc/nginx/
systemctl reload nginx
rm -rf channel.urmic.org
EOF
)
for ip in "${channel_rtmp_ips[@]}"; do
    ssh -i id_rsa -o StrictHostKeyChecking=no root@$ip "$CHANNEL_URMIC_ORG"
    echo "Current ip: $ip"
done
